#stacks_in_160_float {
	float:left;
	width:24%;
}
#stacks_out_163 {
	width: 90px;
	margin-left:0;
}
#stacks_in_58>.s3_row {
	margin: 0 -7px;
}

#stacks_in_58>.s3_row>.s3_column_left {
	width: 44.00%;
}

#stacks_in_58>.s3_row>.s3_column_right {
	width: 56.000000%;
}




#stacks_in_58>.s3_row>.s3_column {
	padding: 0 7px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_58 {
	margin: 40px 0px 0px 0px;
}

#stacks_out_174 {
	width: 250px;
	margin-right:0;
}

#stacks_in_61 {
	margin: 0px 40px 0px 0px;
}

#stacks_out_61 {
	width: 450px;
}

#stacks_in_62 {
	font-size: 89%;
}

#stacks_in_128 {
	margin: 40px 0px 20px 75px;
}

#stacks_out_128 {
	width: 750px;
}

#stacks_in_96 {
	margin: 0px 0px 80px 0px;
}
#stacks_in_130>.s3_row {
	margin: 0 -20px;
}

#stacks_in_130>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_130>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_130>.s3_row>.s3_column {
	padding: 0 20px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_130>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_130>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}






#stacks_in_130 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 60px 0px 60px;
}

#stacks_in_133 {
	margin: 0px 0px 0px 80px;
}

#stacks_out_133 {
	width: 340px;
	margin-right:0;
}

#stacks_in_135 {
	margin: 0px 60px 25px 0px;
}

#stacks_out_135 {
	width: 440px;
	margin-left:0;
}

#stacks_in_26 {
	background-color: rgba(204, 204, 204, 1.00);
	margin: 80px 40px 20px 40px;
	padding:  20px;
}

#stacks_in_28 {
	background-color: rgba(255, 255, 255, 1.00);
}
